.PasswordStatus, .ValidationErrorMsg {
  font-weight: 400 !important;
}

/* select */
.QuickRegistrationRow td div select {
  -webkit-appearance: none;
  background-image: url(https://content.onlinexperiences.com/customvts/Shows/Bloomberg/QRegTemplate/images/icons/SelectDropdown.svg);
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 10px;
}

/* submit */
input[type="submit"] {
  letter-spacing: 2px;
}
input[type="submit"]:hover {
  /*background-color: #474747 !important;*/
}

input.DisabledSubmit {
  opacity: 0.5;
  cursor: default !important;
}


/* gdpr checkbox */
.QuickRegistrationRow td input[type="checkbox"],
.QuickRegistrationRowSelected td input[type="checkbox"],
.QuickRegistrationRowHighlight td input[type="checkbox"] {
  height: auto !important;
}
.GDPRLabel {
  padding: 0 0 5px !important;
  display: block;
}
.GDPRLabel span {
  color: #000;
}

#Page .Abstract p {
  margin: 0 0 20px;
}



@media screen and (max-width: 640px)
{        
  #Page .QuickRegistrationRow td input, 
  #Page .QuickRegistrationRowSelected td input, 
  #Page .QuickRegistrationRowHighlight td input, 
  #Page .QuickRegistrationRow td select, 
  #Page .QuickRegistrationRowSelected td select, 
  #Page .QuickRegistrationRowHighlight td select {
    font-size: 16px;
  }
  #Page #Section2 {
    width: calc(100% - 20px);
    padding: 50px 10px 50px !important;
  }  
}



/***** phone field *****/
/* Chrome, Safari, Edge, Opera */
input[name="Phone"]::-webkit-outer-spin-button,
input[name="Phone"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[name="Phone"] {
  -moz-appearance: textfield;
}